Skip to content

Commit

Permalink
Finish documentation changes
Browse files Browse the repository at this point in the history
  • Loading branch information
holdenk committed Jan 6, 2014
1 parent 5a598b2 commit 7d0094b
Show file tree
Hide file tree
Showing 3 changed files with 3 additions and 3 deletions.
2 changes: 1 addition & 1 deletion bin/pyspark
Original file line number Diff line number Diff line change
Expand Up @@ -31,7 +31,7 @@ if [ ! -f "$FWDIR/RELEASE" ]; then
ls "$FWDIR"/assembly/target/scala-$SCALA_VERSION/spark-assembly*hadoop*.jar >& /dev/null
if [[ $? != 0 ]]; then
echo "Failed to find Spark assembly in $FWDIR/assembly/target" >&2
echo "You need to build Spark with sbt assembly before running this program" >&2
echo "You need to build Spark with sbt/sbt assembly before running this program" >&2
exit 1
fi
fi
Expand Down
2 changes: 1 addition & 1 deletion bin/spark-class
Original file line number Diff line number Diff line change
Expand Up @@ -104,7 +104,7 @@ if [ ! -f "$FWDIR/RELEASE" ]; then
jars_list=$(ls "$FWDIR"/assembly/target/scala-$SCALA_VERSION/ | grep "spark-assembly.*hadoop.*.jar")
if [ "$num_jars" -eq "0" ]; then
echo "Failed to find Spark assembly in $FWDIR/assembly/target/scala-$SCALA_VERSION/" >&2
echo "You need to build Spark with 'sbt assembly' before running this program." >&2
echo "You need to build Spark with 'sbt/sbt assembly' before running this program." >&2
exit 1
fi
if [ "$num_jars" -gt "1" ]; then
Expand Down
2 changes: 1 addition & 1 deletion make-distribution.sh
Original file line number Diff line number Diff line change
Expand Up @@ -95,7 +95,7 @@ export SPARK_HADOOP_VERSION
export SPARK_YARN
cd $FWDIR

"sbt" "assembly/assembly"
"sbt/sbt" "assembly/assembly"

# Make directories
rm -rf "$DISTDIR"
Expand Down

0 comments on commit 7d0094b

Please sign in to comment.